@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	line-height: 25px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	}

input {
	border: 0px;
	}

a {
	text-decoration: none;
	color: #00549c;
	}

a:hover {
	text-decoration: underline;
	color: #00549c;
	}

a img {
	border: none;
	}

.desktop {
	display: block;
	}

.mobile {
	display: none;
	}

.clear {
	clear: both;
	width: 100%;
	}

.wrapper {
	overflow: hidden;
	width: auto;
	position: relative;
	}

.mobilenav {
	height: 100%;
	min-height: 800px;
	width: 0%;
	z-index: 10000;
	float:left;
	background-color: aqua;	
	overflow: hidden;
	}

.mobilenav_open {
	width: 70%;
	background-color: white;	
	}

.scrolloff {
	overflow-x: hidden;
	}


.asc_wrapper a {
	text-decoration: none;
	}

.asc_wrapper {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	float: both;
	position: relative;
	}

header {
	position:fixed; 
	top:0px; 
	overflow: visible;
	z-index:1000;
	width: 100%;
	height: 130px;
	background-color: white;
	float: left;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
	-webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
	}

header.smaller {
	height: 70px;
	}

header .left {
	float: left;
	}

header .right {
	float: right;
	}

header .menu {
	font-weight: 600;
	margin-top: 70px;
	text-transform: uppercase;
	z-index: 1000;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}

header.smaller .menu {
	margin-top: 30px;
	}

header .menu a {
	margin-right: 40px;
	color: #00549c;
	cursor: pointer;
	font-size: 16px;
	line-height: 20px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}

header .menu a:last-child {
	margin-right: 0px;
	}

header .asclogo {
	width: 157px;
	height: 157px;
	margin-top: 16px;
	float: both;
	margin-left: auto;
	margin-right: auto;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}

header .asclogo img {
	width: 100%;
	height: 100%;
	}

header.smaller .asclogo {
	width: 85px;
	height: 85px;
	margin-top: 6px;
	}

header .mobile_nav {
	display: none;
	margin-top: -80px;
	}

header .language_icon {
	width: 22px;
	height: 22px;
	float: right;
	background-image: url(../images/en_icon.png);
	background-size: contain;
	}

header .nav_icon {
	width: 28px;
	height: 28px;
	float: left;
	background-image: url(../images/nav_icon.png);
	background-size: contain;
	}

.contact_wrapper_desktop {
	position: fixed;
	width: 285px;
	right: -240px;
	top: 200px;
	z-index: 1000;
	display: block;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	overflow: hidden;
	}

.contact_wrapper_desktop_open {
	width: 285px;
	right: 0px;
	}

.contact_text {
	width: 240px;
	overflow: hidden;
	margin-left: 45px;
	background-color: white;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}

.contact_text_mobile {
	width: 100%;
	float: left;
	}

.contact_input {
	padding: 10px;
	font-size: 14px;
	line-height: 18px;
	}

.contact_input span {
	font-weight: 600;
	color:#00549c;
	}

.c_buttons {
	width: 45px;
	background-color: white;
	float: left;
	}

.contact_wrapper_mobile {
	float: left;
	width: 100%;
	background-color: white;
	display: none;
	margin-bottom: 40px;
	height: 50px;
	overflow: hidden;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}

.contact_wrapper_mobile_open {
	height: 300px;
	}

.contact_wrapper_desktop .button {
	float: left;
	margin-bottom: 2px;
	width: 45px;
	height: 45px;
	right: 0px;
	top: 200px;
	background-color: #00549c;
	color: white;
	z-index: 1000;
	background-position: center;
	background-size: 35px;
	background-repeat: no-repeat;
	}

.contact_wrapper_mobile .button {
	float: left;
	margin-right: 2px;
	margin-bottom: 10px;
	width: calc(33% - 1px);
	height: 45px;
	background-color: #00549c;
	color: white;
	z-index: 1000;
	background-position: center;
	background-size: 35px;
	background-repeat: no-repeat;
	}

.contact_wrapper_mobile .c_buttons {
	width: 100%;
	}

.contact_wrapper_desktop .button:last-child {
	margin-bottom: 0px;
	}

.contact_wrapper_mobile a:last-child {
	margin-right: 0px;
	}

.contact_wrapper_desktop .button:hover, .contact_wrapper_mobile .button:hover  {
	background-color: #004682;
	}

.contact_wrapper_desktop .c1,  .contact_wrapper_mobile .c1 {
	background-image: url(../images/c1.png);
	}

.contact_wrapper_desktop .c2, .contact_wrapper_mobile .c2  {
	background-image: url(../images/c2.png);
	}

.contact_wrapper_desktop .c3, .contact_wrapper_mobile .c3  {
	background-image: url(../images/c3.png);
	}

.contact_wrapper_desktop ul, .contact_wrapper_mobile ul {
	margin: 0px;
	padding: 0px;
	}

.contact_wrapper_desktop li, .contact_wrapper_mobile li {
	width: 100%;
	background-color: #e5e5e5;
	border-bottom: solid 1px silver;
	padding-top: 8px;
	padding-bottom: 8px;
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 10px 10px;
	list-style: none;
	}

.contact_wrapper_desktop li:last-child, .contact_wrapper_mobile li:last-child {
	border-bottom: none;
	}

.contact_wrapper_desktop li:hover, .contact_wrapper_mobile li:hover {
 	background-color: #c6c6c6;
	}

.contact_wrapper_desktop .ansprechpartner, .contact_wrapper_mobile .ansprechpartner  {
	background-image:url(../images/cu1.png);
	}

.contact_wrapper_desktop .newsletter, .contact_wrapper_mobile .newsletter  {
	background-image:url(../images/cu2.png);
	}

.contact_wrapper_desktop li a, .contact_wrapper_mobile li a {
	text-decoration: none;
	color: black;
	margin-left: 35px;
	display: block;
	}

.contact_wrapper_mobile a {
	margin-left: 0px;
	display: block;
	background-color: none;
	}

.contact_wrapper_mobile .contact_input a:hover {
	text-decoration: underline;
	}

.contentstart {
	margin-top: 190px;
	}

.spacetopbotoom {
	margin-top: 70px;
	margin-bottom: 70px;
	}

.asc_footer {
	width: 100%;
	background-color: #3a3a3a;
	float: left;
	color: white;
	border-top: 8px solid #02549e;
	}

.mitgliedwerden {
	width: 100%;
	height: 524px;
	background-color: #3a3a3a;
	float: left;
	color: white;
	background-image: url(../images/img_big.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	}

.mbox {
	width: 250px;
	height: 150px;
	padding: 30px;
	background-color: #00549c;
	float: left;
	color: white;
	margin-top: -350px;
	font-size: 14px;
	line-height: 20px;
	}

.mbox span {

	margin-top: -350px;
	font-size: 30px;
	line-height: 35px;
	font-weight: 600;
	}

.asc_button {
	margin-top: 30px;
	width: auto;
	
	}

.asc_button a {
	padding: 5px;
	color: white;
	text-decoration: none;
	text-align: center;
	background-color: #00549c;
	padding-right: 20px;
	padding-left: 20px;
	}

.asc_button a:hover {
	background-color: #00427b;
	}

.white a {
	background-color: rgba(255, 255, 255, 0.8);
	color: #00549c;
	}

.white a:hover {
		background-color: white;
color: #00549c;
	}

.marken_wrapper {
	background-color: #ebebeb;
	float: left;
	width: 100%;
	}

.marken_head {
	width: 100%;
	float: left;
	background-color: #00549c;
	color: white;
	text-align: center;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 40px;
	}

.marken_column {
	float: left;
	width: 25%;
	height: auto;
	background-color: none;
	text-align: center;
	background-size: contain;
	}

.marken_column img {
	margin-top: 25px;
	margin-bottom: 25px;
	width: auto;
	height: auto;
	}

.foot_links {
	width: 250px;
	float: left;
	margin-top: 40px;
	margin-right: 50px;
	padding-bottom: 30px;
	}

.foot_rechts {
	width: 700px;
	float: left;
	margin-top: 40px;
	padding-bottom: 30px;
	}

.foot_head {
	width: 100%; 
	margin-bottom: 10px; 
	font-weight: 600; 
	}

.q1 { 
	width:100px; 
	float: left; 
	}

.q2 { 
	width:100px; 
	float: left; 
	margin-right: 120px; 
	margin-top: 5px;
	}

.q3 { 
	width:66px; 
	float: right; 
	margin-right: 70px; 
	margin-top: -92px;
	}

.sponsor { 
	width:40%; 
	float: left; 
	margin-right: 10px; 
	margin-top: 20px; 
	}	

.f_navrow { 
	width: 100%; 
	margin-bottom: 20px; 
	letter-spacing: 2px;
	}

.f_form {
	width: calc(100% - 32px); 
	border: 1px solid rgba(255, 255, 255, 0.1); 
	padding: 15px; background-color: #373737; 
	float: left; margin-bottom: 20px;
	}

.f_text { 
	width: 100%; 
	margin-top: 50px;
	font-size: 14px; 
	line-height: 20px;
	font-weight: 300; 
	float: left;
	}

.f_navrow a {
	color: white;
	}

.socialbar {
	float: right;
	}

.socialbar a {
	float: left;
	}

.emailform {
	width: calc(50% - 10px); 
	height: 24px;  
	margin-top: 10px; 
	float: left; 
	font-weight: 400; 
	font-size: 20px; 
	padding: 5px; 
	color: dimgrey;
	}

.codefield {
	width: calc(50% - 10px); 
	height: 28px; 
	margin-top: 10px; 
	margin-bottom: 10px; 
	float: left; 
	margin-left: 10px;
	}

.codeform {
	width: calc(40% - 10px); 
	height: 24px;
	font-weight: 400; 
	font-size: 20px; 
	padding: 5px;
	}

.code {
	width: 20%; 
	float: left; 
	background-color:#444444; 
	padding: 5px; 
	text-align: center;
	}

.newsbutton {
	width: 30%; 
	float: right; 
	margin-right: 0px; 
	background-color: #00549c; 
	padding: 5px; 
	text-align: center;
	}

.newsbutton a {
	color: white;
	display: block;
	}

.newsbutton:hover {
	background-color: #004682;
	}

.slider {
	margin-top: 130px;
	position: relative;
	background-color: black;
	height: 720px;
	overflow: hidden;
	}

.slideroverlay {
	height: 355px; 
	width: 100%; 
	background-image:url(../images/slider_overlay.png); 
	background-repeat: repeat-x; 
	background-position: bottom; 
	margin-top: 365px; 
	position: absolute; 
	}

.overlaysoft {
	opacity:0.5;	
}


.slidernav_left {
	height: 60px; 
	width: 60px; 
	position: absolute; 
	margin-top: 550px; 
	left: 50px; 
	}

.slidernav_right {
	height: 60px; 
	width: 60px; 
	position: absolute; 
	margin-top: 550px; 
	right: 50px; 
	}

.slidernav_left a {
	width: 100%; 
	height: 100%; 
	display: block; 
	background-image: url(../images/nav_left.png); 
	background-size: contain; 
	opacity: 0.5;
	}

.slidernav_right a {
	width: 100%; 
	height: 100%; 
	display: block; 
	background-image: url(../images/nav_right.png); 
	background-size: contain; 
	opacity: 0.5;
	}

.slidernav_left a:hover {
	opacity: 1.0;
	}

.slidernav_right a:hover {
	opacity: 1.0;
	}

.slide a {
	position: absolute; 
	width: 100%; 
	height: 100%; 
	display: block; 
	z-index: 0; 
	}

.sliderpager {
	height: 30px; 
	position: absolute; 
	width:100%; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 660px; 
	text-align: center;
	}

.sliderpager a {
	background-color: rgba(255, 255, 255, 0.3); 
	border-radius: 10px; 
	position: relative; 
	font-size: 1px; 
	width: 11px; 
	height: 11px;  
	margin-right: 8px; 
	display: inline-block;
	}

.sliderpager .active {
	background-color:rgba(255, 255, 255, 0.8);
	}

.slide1 {
	background-image: url(../images/slide.jpg); 
	background-position: center; 
	background-size: cover; 
	height: 100%; width: 100%;
	}

.slide_inst {
	background-image: url(../images/slide_inst.jpg); 
	background-position: center; 
	background-size: cover; 
	height: 100%; width: 100%;
	}




.slidertext {
	width: 800px; 
	margin-left:auto; 
	margin-right: auto;
	float: both; 
	position: relative;
	}

.slidertext a {
	margin-top: 510px; 
	height: auto; 
	width: calc(100% - 100px); 
	padding-left: 50px; 
	padding-right: 50px; 
	color: white; 
	text-align: center; 
	z-index: 10; 
	text-decoration: none; 
	font-size: 16px; 
	line-height: 20px; 
	text-shadow: 1px, 1px, 3px, rgba(0, 0, 0, 1.0); 
	display: block;
	}

.slidertext a span {
	font-size: 30px; 
	font-weight: 700; 
	line-height: 50px;
	}



.newsheader {
	text-align: center; 
	text-transform: uppercase; 
	font-size: 30px; 
	line-height: 35px; 
	font-weight: 100; 
	color: #a0a0a0;  
	}

.newsheader hr {
	border-top: 1px solid #cccccc; 
	border-bottom: none;
	}

.acs_indent {
	padding-left: 50px; 
	padding-right: 50px;
	}

.asc_post {
	border-left: solid 3px #d7d7d7; 
	padding-left: 50px; 
	margin-bottom: 80px;
	width: calc(100% - 53px);
	}

.asc_timestamp {
	margin-left: -50px; 
	padding: 10px; 
	padding-right: 25px; 
	padding-left: 25px; 
	background-color: #d7d7d7; 
	float: left; 
	color: white; 
	font-weight: 600;
	font-size: 14px;
    }

.asc_headline {
	margin-top: 40px; 
	color: #0c569b; 
	font-size: 20px; 
	line-height: 20px;
    }

h1 {
	font-size: 30px; 
	line-height: 30px; 
	font-style: normal; 
	font-weight: 600;
    margin-top:10px; 
	}
    
    .detail {
	margin-top: 10px; 
	font-size: 24px; 
	line-height: 29px;
    color: #7a7979;
}

.detail h1 {
	font-size: 40px; 
	line-height: 45px; 
    color: #0c569b;
    margin-bottom:20px;
	}
    
.asc_text {
	padding-right: 100px; 
	margin-bottom: 20px;
	}

.intro {
    font-size:22px;
    line-height:28px;
    font-weight:100;
	}
       
.postcredit {
	padding: 5px 8px 5px 8px; 
	background-color: rgba(0, 0,0, 0.5); 
	color: white;
	font-size: 12px; 
	display: block; 
	width: calc(100% - 16px); 
	margin-top: -36px; 
	z-index: 100; 
	position: relative;
	}

.postimage {
	width: 100%;
	position: relative;
    margin-bottom: 0px;
	}
    
.postimage img {
	width: 100%;
    margin:0px;
    margin-bottom:-6px;
	}

.asc_mediaicon {
	width: 100px; 
	height: 30px; 
	margin-top: 15px; 
	float: right; 
	background-repeat: no-repeat;
	background-position: right center; 
	background-size: contain;
	}

.issuu { 
	background-image: url(../images/media_issuu.png);
	}
    
    .yt { 
	background-image: url(../images/media_yt.png);
	}

.inst { 
	background-image: url(../images/media_inst.png); 
	}

.play_button {
	position: absolute; 
	width: 181px; 
	height: 181px; 
	z-index: 0 !important; 
	margin-top:calc(-50% + 90px); 
	margin-left: calc(50% - 90px);
	}

.play_button a { 
	width: 100%; 
	height: 100%; 
	display: block; 
	background-image:url(../images/btn_play.png); 
	background-repeat: no-repeat; 
	background-size: contain; 
	opacity: 0.5; 
	}

.play_button a:hover {
	opacity: 0.7;
	}

	.yt_hero {
	position: absolute; 
	width: 160px; 
	height: 160px; 
	z-index: 0; 
	margin-left: calc(50% - 80px);
	top: 45%;
  	margin-top: -50px;
	}


.brotkrumme {
	font-size: 18px;
	text-transform: uppercase;
	margin-left: 0px;
	margin-bottom: 50px;
	opacity: 0.8;
	color: #3f4045;
}

.brotkrumme a {
	height: 22px;
	width: 22px;
	display: block;
	float: left;
	margin-right: 10px;
	background-image: url(../images/breadcrumb.png);
	background-size: contain;
	background-repeat: no-repeat;
}

.asc_pagetitle {
    color:#00549c;
    font-size:35px;
    margin-bottom:30px;
	font-weight: 100;

    }

.issuuembed {
    height: 450px;
    width:100%;
    }

.instacontent {
    width: calc(50% - 60px);
    padding: 30px;
    float:right;
    }
    
.half img {
    width: 50%;
    margin:none;
	margin-bottom: -7px;
	height: auto;
	}

.inst_hero .half img {
    width: 50%;
    margin:none;
	margin-bottom: -7px;
	height: 460px;
	}

    
.instagramm {
	background-color: #e5edf4;
    width: 100%;
	height: auto;
	}

.instaprofile  {
    margin-bottom:20px;
    }
    
.instaprofile img {
    width:62px; 
    height:62px;
    margin-right:15px;
    }

.inst_hero .instaprofile img {
    width:62px; 
    height:62px;
    margin-right:15px;
    }

.instaprofile a {
    margin-top:20px;
    position:absolute;
    }



.inst_hero {
	width:1000px; 
	position:relative; 
	margin-right: auto; 
	margin-left: auto; 
	margin-top: 100px;
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
	height: 460px;
	
}

.inst_hero iframe {
	height: 460px;
	
}


.unterpunkte {
    width:100%;
    margin-top:15px;
    margin-bottom:15px;
    font-size:16px;
    line-height:22px;
    color: #969696;
   }
   
   .unterpunkte span {
    color: #00549c;
    font-weight:600;
    display:block;
    font-size:18px;
   }

.asc_text hr {
	border-top: 1px solid #cccccc; 
	border-bottom: none;
	}

.icon img {
    width:40px;
    height:40px;
    }
    
.icon {
    width:40px;
    height:40px;
    float:left;
    margin-right:10px;
    }  
    
.autor {
    overflow:hidden;
    border-radius:100px;
    }

.main_article_top {
    margin-bottom:40px; 
    margin-top:45px;
    }

.main_article_bottom {
    margin-top: 40px;
    }

.calbutton {
    height:25px;
    width: 150px;
    background-image:url(../images/cal_bt.png);
    background-repeat:no-repeat;
    background-position:left;
    background-size:contain;
    position: absolute;
    margin-left: 10px;
    margin-top: -5px;
    }
    
.mapbutton {
    height:25px;
    width:150px;
    background-image:url(../images/map_bt.png);
    background-repeat:no-repeat;
    background-position:left;
    background-size:contain;
    position: absolute;
    margin-left: 10px;
    margin-top: -5px;
    }









/*DO*/

.grey_box {
	width: calc(100% - 40px);
	padding: 20px;
	background-color: #f3f3f3;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	font-size: 13px;
	line-height: 17px;
}


.downloads_box {
	width: calc(100% - 40px);
	padding: 20px;
	background-color: #f3f3f3;
	margin-top: 10px;
	margin-bottom: 20px;
	float: left;
}



.downloads_box a {
	width: 100%;
	display: block;
	border-bottom: 1px solid #cccccc;
	padding-top: 8px;
	padding-bottom: 8px;
}

.downloads_box a:before {
	content: "";
	display: block;
	width: 22px;
	height: 30px;
	background-image: url(../images/dl_icon.png);
	background-repeat: no-repeat;
	background-position: left;
	background-size: contain;
	float: left;
	margin-top: -3px;
	margin-right: 10px;
}

.downloads_box a:hover {
	text-decoration: underline;
}

.downloads_box a:first-child {
	padding-top: 0px;
}

.downloads_box a:last-child {
	border-bottom: none;
	padding-bottom: 0px;
}


hr {
	border-top: 1px solid #cccccc; 
	border-bottom: none;
	}

.person_box {
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
	padding-bottom: 0px;
	
}

.person_image {
	width: 70px;
	height: 70px;
	border-radius: 100px;
	float: left;
	margin-right: 20px;
	margin-bottom: 30px;
	margin-top: 5px;
	background-position: center;
	background-size: contain;
	
}

.person_hl {
	color:#00549c;
	font-weight: 700;
	font-size: 16px;
}

.buttonfloat {
	float: left;
	margin-right: 15px;
	height:auto;
	margin-top: 10px;
	font-size: 14px;
	}


.buttonfloat:last-child {
	margin-right: 0px;
	}


.columl_third {
	width: 33%;
	float: left;
	position: relative;
	height: auto;
}

	



.grey_box .person_image {
	width: 40px;
	height: 40px;
	border-radius: 100px;
	float: left;
	margin-right: 10px;
	margin-bottom: 50px;
	margin-top: 0px;
	background-position: center;
	background-size: contain;
	
}


.grey_box span {
	font-size: 14px;
	line-height: 18px;
	color: #00549c;
	font-weight: 700;	
}


.discountline {
	width: 100%;
	margin-top: 8px;
	margin-bottom: 0px;
	color: black;
	font-size: 22px;
	line-height: 25px;
}

.imagespacer {
	width: 100%;
	height: 425px;
	background-color: #9d9c9c;
}


.newsnav {
	width: 100%;
	margin-top: 30px;
	height: 15px;
}

.newsnav a {
	text-transform: uppercase;
}

.newsnav .arrowleft {
	display: block;
	float: left;
	color: grey;
}

.newsnav .arrowright {
	color: grey;
	display: block;
	float: right;
}

.newsnav .arrowleft:before {
	content:"";
	width: 40px;
	height: 40px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(../images/nav_left.png);
	display: block;
	float: left;
	margin-right: 15px;
	margin-top: -8px;
}

.newsnav .arrowright:after {
	content:"";
	width: 40px;
	height: 40px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	float: right;
	background-image: url(../images/nav_right.png);
	margin-left: 15px;
	margin-top: -8px;
}

.arrowright:hover:after {
	background-image: url(../images/nav_right_grey.png);
}

.arrowleft:hover:before {
	background-image: url(../images/nav_left_grey.png);
}

.faq {
	display: block;
	width: 100%;
	padding-bottom: 10px;
	border-bottom: solid 1px #ccc;
	margin-top: 25px;
}

.antwort {
	margin: 0px;
	overflow: hidden;
	height: 0px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}


.antwort_open {
	overflow: hidden;
	height: auto;
	margin-top: 10px;
}


.contacts {
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	margin-top: 50px;
	color: #7d7d7d;
	margin-bottom: -40px;
	float: left;
}


.contacts span {
	color: #00549c;
	font-weight: 700;
	font-size: 16px;

}


.columl_contact {
	width: calc(33% - 10px);
	float: left;
	height: auto;
	margin-left: 10px;
	margin-bottom: 40px;
	min-height: 300px;
}




.columl_contact:nth-child(3n+1) {
		margin-left: 0px;
	clear:left;
	}



.cont_img {
	width:180px ;
	height:180px;
	border-radius: 100px;
	background-color: #d7d7d7;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}




/* FR */

.searchimage {
	margin-top: 130px;
	position: relative;
	background-color: black;
	height: 720px;
	overflow: hidden;
	}


.bearchbg {
	/* background-image: url(../images/search_bg.jpg);  */
        background-color:#efefef;
	background-position: top; 
	background-size: cover; 
	height: 100%; width: 100%;
	}
	
	
.searchform {
	background-color: #393a40;
	height: 250px;
	margin-top: -250px;
}

.searchtitle {
	width: calc(100% - 70px);
	padding: 35px;
	font-size: 26px;
	color: white;
	text-align: center;
	font-weight: 700;
	padding-bottom: 30px;
	padding-top: 30px;
}
	
.formcontent {
	padding: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
}


	
.formcontent input {
	height: 20px;
	border-radius: 3px;
	padding: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 14px;
	padding-left: 9px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #ccc;
	width: calc(100% - 28px);
	
}



.zeitspanne {
	width: calc(50% - 21px) !important;
	margin-right: 10px;
	float: left;
}

.zeitspanne:last-child {
	margin-right: 0px !important;
}

.optionen .fs-wrap
 {
	width: calc(100% - 0px)!important;
}

.resultrow {
	width: calc(100% - 20px);
	padding-bottom: 2px;
	padding-top: 5px;
	border-top: 1px solid #ccc;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	float: left;
	
}

.resultrow:nth-child(1n) {
	background-color: #f2f6fa;
}

.resultrow:nth-child(2n) {
	background-color: #fafcfd;
}



.sport_description {
	margin-top: 5px;
	margin-bottom: 10px;
	font-weight: 100;
	font-size: 14px;
	line-height: 20px;
}


.sportsgroup .asc_headline a {
	font-size: 14px;
	color: #ccc;
	float: right;
	margin-top: -5px;
}

.sportsgroup .asc_headline a:hover {
	color: #838383;

}

.calicon {
	width: 20px;
	height: 20px;
	margin-right: 10px;
	display: block;
	float: left;
	margin-top: 0px;
	background-image: url(../images/cal_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
}

.kursdetails {
	width: calc(100% + 20px);
	margin-left: -10px;
	margin-bottom: -8px;
	margin-top: 8px;
	background-color: #f5f5f5;
	overflow: hidden;
	height: auto;
	padding-bottom: 0px;
	padding-top: 5px;
	border-top: 1px solid #ccc;
	line-height: 22px;
}



.details_head {
	width: calc(100% - 15px);
	height: 30px;
	padding-left: 15px;
	padding-top: 5px;
	background-color: #d3d3d3;
	margin-top: -5px;
	margin-bottom: -5px;
	text-transform: uppercase;
	color:white;
	
}
.kursdetails strong {
	color:#00549c;
	
	
}




.cell1, .cell2, .cell3, .cell4, .cell5, .cell6, .cell7, .cell8, .cell9, .cell3a, .cell4a, .cell5a, .cell7a {
	float:left;
	margin-bottom: 5px;
	line-height: 22px;
}


.cell1 { width: 30px;}

.cell2 { width: 35px;}
.legende .cell2 { width: 25px;}

.cell3 { width: 120px;}
.legende .cell3 { width: 140px;}

.cell4 { width: 100px;}
.legende .cell4 { width: 120px;}

.cell5 { width: 155px;}
.legende .cell5 { width: 135px;}

.cell6 { width: 95px;}

.cell7 { width: 265px; }
.cell8 { width: 60px;}

.cell9 { width: 20px; color: red; text-align: right;}

.cell9 a { color: grey; display: block; width: 18px; height: 18px; background-image: url(../images/hide_icon.png); background-size: contain; background-repeat: no-repeat; background-position: center; margin-left: 5px; margin-top: 2px;}

.cell3a { width: 340px;}

.cell4a { width: 350px;}

.cell5a { width: 155px; margin-left:185px;}
.cell7a { width: 265px; margin-left:90px; }



.detail_text {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0px;
	margin-top: 15px;
	line-height: 20px;
	font-size: 14px;
	color: grey;
	font-weight: 100;
}


.action_button img {
	height: 28px;
	float: right;
	margin-bottom: 5px;
}


.sportsgroup {
	float: left;
	margin-bottom: 30px;
}

.price {
	width: 260px;
}



.subcolumn {
	width: 650px;
	float: left;
	margin-bottom: 0px;
	padding: 15px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-weight: 100;
}

.subcolumn:last-child {

	margin-bottom: 15px;

}

.column_buttons {
	float: left;
	width: 200px;
	margin-top: 15px;
	}	

.infos {
	float: left;
	width: 680px;
	margin-bottom: 15px;
	margin-top: 15px;
	
}


.subcolumn .row1 {
	width: 180px;
	float: left;
	margin: 0px;
	padding: 0px;
	
}

.subcolumn .row2 {
	width: 470px;
	float: left;
	padding: 0px;
	
}



.legende {display: block; width: 100%; color: grey; font-size: 12px; text-transform: uppercase; border-bottom: 1px solid grey; border-top: 1px solid grey; margin-top: 10px; float: left; padding-top: 5px;
    }


.search_header { color:grey; font-size: 15px;}

.search_header span { color:#00549c; font-size: 24px;}




.last_input {
	width: calc(100% - 18px) !important;
}

.credit_slide {
width: 100%;
text-align: center;
font-size: 10px;
color: grey;
float: left;
position: relative;
margin-top: 625px;
opacity: 1;
    }







@media screen and (max-width: 1000px) {

.asc_wrapper {
	width: calc(100% - 70px);
	padding-left: 35px;
	padding-right: 35px;
	float: both;
}

header .menu a {
	margin-right: 20px;
	font-size: 15px;
}
	
.foot_rechts {
	width: 62%;
}
	
}












@media screen and (max-width: 885px) {

	.columl_contact:nth-child(3n+1) {
		margin-left: 0px;
		clear:none;
	}
	.columl_contact:nth-child(2n+1) {
		margin-left: 0px;
		clear:left;
	}

.navheader {
	width: 100%; 
	height: 80px; 
	background-color: #00549d;
	}
	
.navheadercontent {
	padding: 20px; 
	font-size: 30px; 
	line-height: 38px; 
	color: white; 
	font-weight: 100;
	}
	
.navheadercontent a {
	float: right; 
	width: 50px; 
	height: 50px; 
	background-image:url(../images/menuclose.png); 
	background-size: 30px; 
	background-position: center; 
	background-repeat: no-repeat; 
	margin-top: -5px;
	}	

.navcontens {
	width: 100%;
	}
	
.navcontens ul {
	width: 100%; 
	margin: 0px; 
	padding: 0px;
	}
	
.navcontens li {
	width: 100%; 
	list-style: none;
	}
	
.navcontens li:hover {
	background-color: #00549c;
	}
	
.navcontens li a {
	display:block; 
	padding: 20px; 
	width: calc(100% - 40px); 
	color:#00549d;
	}
.navcontens li a:hover {
	display:block; 
	color:#fff; 
	text-decoration: none;
	}	

.submenu1 {
	height: 0px; 
	overflow: hidden;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}
	
.submenu1_open {
	height:auto;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}
	
.submenu1 li a {
	color:rgba(0,0,0,0.80); 
	background-color: #e6eaeb; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	}
	
.submenu1 li a:hover {
	color:rgba(255,255,255,0.80); 
	background-color: rgba(0,84,156,0.50);
	}
	
.menuitem_selected {
	background-color: #00549c;
	}
	
.menuitem_selected a {
	color: white !important;
	}
	
.contact_wrapper_desktop {
	display: none;
	}

.contact_wrapper_mobile {
	display: block;
	}
	
body {
	line-height: 24px;
	font-size: 16px;
	}
	
.asc_wrapper {
	width: calc(100% - 70px);
	min-width: 300px;
	padding-left: 35px;
	padding-right: 35px;
	float: both;
	}

header .menu {
display: none;
	}
	
header {
	height: 80px;
	}

header.smaller {
	height: 60px;
	}

header .asclogo {
	width: 95px;
	height: 95px;
	margin-top: 10px;
	}
	
header.smaller .asclogo {
	width: 50px;
	height: 50px;
	margin-top: 5px;
	}

header .mobile_nav {
	display: block;
	}
	
header .language_icon {
	width: 28px;
	height: 28px;
	}
	
header.smaller .language_icon {
	margin-top: 40px;
	}
	
header.smaller .nav_icon {
	margin-top: 40px;
	}
	
.contentstart {
	margin-top: 100px;
	}
	
.slider {
	margin-top: 80px;
	height: 530px;
	}
	
.slide a {
	height: 325px;
}

.marken_column img {
	margin-top: 35px;
	margin-bottom: 35px;
	width: 100%;
	height: auto;
	}	
	
.desktop {
	display: none;
	}

.mobile {
	display: block;
	}	

.foot_links {
	width: 100%;
	text-align: center;
	}

.foot_rechts {
	width: calc(100% + 0px);
	background-color: #323232;
	margin-left: -35px;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 30px;
	padding-bottom: 20px;
	}

.q1 { 
	width:35%; 
	float: none; 
	margin-right: 20px; 
	}
	
.q2 { 
	width:25%; 
	float: none; 
	margin-right: 20px; 
	}
	
.q3 { 
	width:15%; 
	float: none; 
	margin-top: 0px; 
	margin-right: 0px;
	}
	
.sponsor { 
	width:20%; 
	float: none; 
	margin-right: 0px; 
	margin-top: 20px; 
	}	

.f_navrow { 
	font-size: 0.7em; 
	letter-spacing: 0px;
	}
	
.f_text { 
	font-size: 14px; 
	margin-top: 15px; 
	margin-bottom: 25px;
	}
	
.socialbar img {
	width: 19px; 
	margin-top: 2px;
	}
	
.emailform {
	width: calc(100% - 10px); 
	height: 28px;  
	margin-top: 10px;
	}

.codefield {
	width: 100%; 
	margin-left:0px;
	}

.code {width: 30%; 
	}
	
.newsbutton {
	width: 30%;
	}

.codeform {
	width: calc(31% - 10px);
	}
	
	
.mitgliedwerden {
	margin-bottom: 40px; 
	height: 300px;
	}

.mbox {
	height:auto; 
	padding-bottom: 40px;
	}

.mbox {
	width:calc(100% + 10px); 
	margin-left: -35px; 
	margin-top: -40px; 
	margin-bottom: 40px; 
	text-align: center;
	}

.asc_button {
	margin-right: auto; 
	margin-left: auto; 
	float: both;
	}

.slideroverlay {
	margin-top: 50px;
	}

.slidertext {
	width: calc(100% - 60px); 
	height: auto;  
	}

.sliderpager {
	height: 30px; 
	width:calc(100% - 0px); 
	margin-left: 0px; 
	margin-top: 240px;
	}
	
.slidertext a {
	height: auto; 
	margin-top: 300px; 
	width: calc(100% - 30px); 
	padding-left: 15px; 
	}
	
.slidertext a span {
	font-size: 22px; 
	font-weight: 700; 
	line-height: 30px;
	}
	
.slidernav_left {
	margin-top: 235px; 
	left:20px; 
	z-index: 100; 
	height: 40px; 
	width: 40px;
	}
	
.slidernav_right {
	margin-top: 235px; 
	right:20px; 
	z-index: 100; 
	height: 40px; 
	width: 40px;
	}
	
.acs_indent {
	padding-left: 0px; 
	padding-right: 0px;
	}

.newsheader {
	margin-bottom: 20px;
	}

.asc_post {
	border-left: solid 0px #d7d7d7; 
	border-top: solid 2px #d7d7d7;
	padding-left: 0px; 
	margin-bottom: 50px;
	width: 100%;
	}
	
.noborder {
	border: none;
	}
		
.asc_text {
	padding-right: 0px; 
	margin-bottom: 20px;
	}
	
.postcredit {
	padding: 5px 8px 5px 8px; 
	background-color: rgba(0, 0,0, 0.5); 
	color: white;
	font-size: 10px; 
	display: block; 
	width: calc(100% - 16px); 
	margin-top: -34px; 
	z-index: 100; 
	position: relative;
	}
	
.play_button {
	position: absolute; 
	width: 100px; 
	height: 100px; 
	z-index: 0; 
	margin-left: calc(50% - 50px);
	top: 50%;
  	margin-top: -50px;
	}
	
.play_button a { 
	width: 100%; 
	height: 100%; 
	display: block; 
	background-image:url(../images/btn_play.png); 
	background-repeat: no-repeat; 
	background-size: contain; 
	}
	
	
	.yt_hero {
	position: absolute; 
	width: 160px; 
	height: 160px; 
	z-index: 0; 
	margin-left: calc(50% - 80px);
	top: 65%;
  	margin-top: -50px;
	}
	
	
.brotkrumme {
	margin-bottom: 10px;
}	
	
.contentstart {
	margin-top: 120px;
	}	
	
.asc_pagetitle {
    margin-top:30px;
    font-size:25px;
	margin-bottom: 0px;
	line-height: 30px;
    }
    
    .asc_headline {
	margin-top: 40px; 
	font-size: 18px; 
	line-height: 16px;
	margin-bottom: 0px;
}
	
p {

	margin-after: 10px;
	margin-top: 7px;
	}
    
.asc_timestamp {
	padding: 5px; 
	padding-right: 10px; 
	padding-left: 10px; 
    margin-left: 0px;
   	font-size: 12px; 
}

.issuuembed {
    height: 200px;
    }
    
 .instacontent {
    width: calc(100% - 50px);
    padding: 25px;
    float:left;
    }
    
.half  {
    float: left;
		

	}
    
.half img {
    width: 100%;
    margin:none;
	height: auto;
	}
    
.instagramm {
	background-color: #e5edf4;
	width: 100%;
	float:left;
	margin-bottom: 50px;
	}

.instaprofile  {
	margin-bottom:20px;
	}

.instaprofile img {
	width:30px; 
	height:30px;
	}

.instaprofile a {
	margin-top: 5px;
	}

	.inst_hero {
	width:100%;
	position:relative; 
	margin-right: auto; 
	margin-left: auto; 
	margin-top: 0px;
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
	background-color: #a0b5b5;
	font-size: 12px;
	line-height: 14px;
	height: 530px;
	}

	.inst_hero iframe  {
	width: 100%;
	height: 530px;
	}

	.inst_hero .half img {
	max-width: 320px;
	margin:none;
	margin-right: auto;
	margin-left: calc(50% - 160px);
	margin-top: 50px;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
	height: auto;
	}

	.inst_hero .instaprofile {
	margin-bottom: 15px;
	}
	
	
	.inst_hero .instaprofile img {
	width:30px; 
	height:30px;
	margin-right: 10px;
	margin-top: 0px;
	box-shadow: none;

	}
	
	.inst_hero .instaprofile img {
	margin-left:0px;
	margin-top: -5px;
	}

.detail h1 {
	font-size: 35px; 
	line-height: 40px; 
    margin-bottom:15px;
	}
    
.intro {
    font-size:20px;
    line-height:25px;
	}
 
 .main_article_top {
    margin-bottom:0px; 
    margin-top:25px;
    }

.main_article_bottom {
    margin-top: 0px;
    }

.icon {
    margin-bottom:15px;
    }


.calbutton {
    height:25px;
    width: 200px;
    display:block;
    background-image:url(../images/cal_bt.png);
    background-repeat:no-repeat;
    background-position:left;
    background-size:contain;
    margin-left: 50px;
    margin-top: 5px;
    position:relative;
    }
    
.mapbutton {
 height:25px;
    width: 200px;
    display:block;
    background-image:url(../images/map_bt.png);
    background-repeat:no-repeat;
    background-position:left;
    background-size:contain;
    margin-left: 50px;
    margin-top: 5px;
    position:relative;
    }
    
  .overlaysoft {
	opacity:1.0;	
}
	
	
	/* DO*/
	
	
.buttonfloat {
	float: left;
	width: 100%;
	margin-right: 0px;
	height:auto;
	margin-top: 5px;
	}
	
	
.buttonfloat a {
	width: calc(100% - 40px);
	display: block;
	margin-right: 0px;
	height:auto;
	margin-top: 15px;
	margin-top: 5px;
	margin-bottom: 0px;
	}
	

.columl_third {
	width: 100%;
	margin-bottom: 0px;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 15px;
	padding-top: 15px;
}
	
	
.columl_third:first-child {
	padding-top: 0px;
}
	
.columl_third:last-child {
	border-bottom: 0px;
	padding-bottom: 0px;
}

		
	.columl_contact:nth-child(3n+1){
		margin-left: 20px;
	}
	
	
.columl_contact {
	width: calc(50% - 10px);
	margin-bottom: 0px;
	padding-bottom: 15px;
	padding-top: 15px;
	margin-left: 20px;
	margin-top: 20px;
}
	

.columl_contact:nth-child(odd) {
		margin-left: 0px;
	}	

	
	
	.discountline {
	margin-top: 8px;
	margin-bottom: 0px;
	font-size: 18px;
	line-height: 20px;
}
	
.imagespacer {
	margin-top: 15px;
	height: 225px;
}
	
.faq:first-child {
	margin-top: 50px;
}
	
.faq {
	margin-top: 25px;
	margin-bottom: 10px;
}

.antwort {
	margin: 0px;
	overflow: hidden;
	height: 0px;
	margin-top: -8px;
}


.antwort_open {
	overflow: hidden;
	height: auto;
	margin-top: 10px;

}

.newsnav {
		font-size: 13px;
	}
	
.newsnav .arrowleft:before {
	content:"";
	width: 25px;
	height: 25px;
	margin-right: 10px;
	margin-top: -2px;
}

.newsnav .arrowright:after {
	content:"";
	width: 25px;
	height: 25px;
	margin-left: 10px;
	margin-top: -2px;
}
	
.cont_img {
	width:130px ;
	height:130px;
	border-radius: 100px;
	background-color: #d7d7d7;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

.contacts {
	margin-top: 0px;
	}	


	

/* FR */

.searchimage {
	margin-top: 80px;
	height: 300px;
	}
	
.searchform {
	height: 400px;
	margin-top: -150px;
	width: calc(100% + 70px);
	margin-left: -35px;
}
	
.searchtitle {
	padding-top:20px;
	font-size: 13px;
	padding-bottom: 15px;
}

.searchform .columl_third {
	width: 100%;
	margin-bottom: 0px;
	border-bottom: none;
	padding-bottom: 0px;
	padding-top: 0px;

	}

.formcontent input {
	width: calc(100% - 16px);
	}
	
.subcolumn {
	width: calc(100% - 30px);
	
}

	
.sportsgroup {
		width: 100%;
	}
	
	

	.infos {width: calc(100% - 10px); margin-bottom: 0px;}
.column_buttons {
	float: left;
	width: calc(100% - 255px);
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 15px;
	}	

	.subcolumn .row1 {
		width:100%;
		
	}
	.subcolumn .row2 {
		width: 100%;
		margin-bottom: 10px;
	}

.cell1 { display: none;}

.cell2 { width: 35px; margin-bottom: 0px;}

.cell3 { width: calc(100% - 35px); margin-bottom: 0px;}

.cell4 { width: 100%; margin-bottom: 0px;}

.cell5 { width: 100%; margin-bottom: 0px;}

.cell6 { width: 100%; margin-bottom: 0px;}
.cell7 { width: 100%; margin-bottom: 10px; }

.cell8 { width: 50px; margin-bottom: 0px; float: right; position: absolute; right:45px; margin-top: 5px; }
.cell9 {display: none;}




.cell3a { width: 100%;}

.cell4a { width: 100%;}

.cell5a { width: 100%; margin-left:0px;}
.cell7a { width: 100%; margin-left:0px; }




.action_button img {
	height: 28px;
	float: left;
	margin-bottom: 5px;
}
	
.price {
	width: 100%;
	display: block;
}
	
.legende {display: none;}
    

.spacetopbotoom {
	margin-top: 50px;
	}



.credit_slide {
margin-top: 470px;

    }
    
    
    
}